.vignettes_acces {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    font-family: Arial;
}

.vignettes_acces .vignette {
    position:relative;
    background-color: #EEEEEE;
    width: 118px;
    height: 118px;
    margin-right: 14px;
    margin-bottom: 15px;
    display: inline-flex;
    border: #D0D0D0 1px solid;
    text-align: center;
    overflow: hidden;
    text-align-last: center;
}
.vignettes_acces .vignette:nth-child(4n+0) {
    margin-right: 0;
}

.vignettes_acces .vignette > a {
    position: absolute;
    z-index: 5;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    background-color: #FFFFFF;
    text-align: left;
}

.vignettes_acces .vignette .vignette-img {
    height: 59px;
    position: relative;
    text-align: left;
    text-align-last: left;
}
.vignettes_acces .vignette .vignette-img img {
    max-width: none;
}
.vignettes_acces .vignette .vignette-img .vignette-content-chevron {
    position: absolute;
    background-image: url(../Images/chevron.png);
    background-repeat: no-repeat;
    height: 118px;
    width: 118px;
    top: -3px;
    z-index: 6;
}

.vignettes_acces .vignette .vignette-content {
    background-color: #EEEEEE;
    color: #7D4460;
    font-size: 1.1em;
    text-align: center;
    height: 118px;
    width: 118px;
    bottom: 0;
    top: 59px;
    position: absolute;
    transition: top 0.4s, background-color 0.4s;
}
.vignettes_acces .vignette a:focus .vignette-content,
.vignettes_acces .vignette:hover .vignette-content,
.vignettes_acces .vignette a:focus .vignette-content.vignette-content-no-img,
.vignettes_acces .vignette:hover .vignette-content.vignette-content-no-img,
.vignettes_acces .vignette.hover .vignette-content,
.vignettes_acces .vignette.hover .vignette-content.vignette-content-no-img {
    top: 0;
    background-color: #7D4460;
    color: #FFFFFF;
}
.vignettes_acces .vignette .vignette-content.vignette-content-no-img {
    top: 25px;
}

.vignettes_acces .vignette .vignette-content-title-mini {
    width: 114px;
    height: 60px;
    padding: 0 2px 0 2px;
    display: table;
}
.vignettes_acces .vignette .vignette-content-title {
    width: 114px;
    height: 70px;
    padding: 0 2px 0 2px;
    display: table;
}
.vignettes_acces .vignette .vignette-content-title h2 {
    vertical-align: middle;
    font-size: 1.5em;
    line-height: 1.2em;
    display: table-cell;
}
.vignettes_acces .vignette .vignette-content-title-mini h2 {
    vertical-align: middle;
    font-size: 1.5em;
    line-height: 1.2em;
    display: table-cell;
    font-weight: normal;
}

.vignettes_acces .vignette .vignette-content-description {
    opacity: 0;
    transition: opacity 0.3s;
    padding: 0 2px 0 2px;
}
.vignettes_acces .vignette a:focus .vignette-content-description,
.vignettes_acces .vignette:hover .vignette-content-description,
.vignettes_acces .vignette.hover .vignette-content .vignette-content-description {
    opacity: 1;
}
.vignettes_acces .vignette a:focus .vignette-content-chevron,
.vignettes_acces .vignette:hover .vignette-content-chevron,
.vignettes_acces .vignette.hover .vignette-content-chevron {
    opacity: 0;
}

@media screen and (min-width: 640px) {
    .vignettes_acces {
        width: 534px;
        text-align: left;
        text-align-last: left;
    }
}
@media screen and (min-width:400px) and (max-width: 640px) {
    .vignettes_acces {
        text-align: justify;
        text-align-last: justify;
    }
    .vignettes_acces .vignette,
    .vignettes_acces .vignette:nth-child(4n) {
        margin-right: 0;
    }
}
@media screen and (max-width:400px) {
    .vignettes_acces {
        text-align: left;
        text-align-last: left;
    }
    .vignettes_acces .vignette,
    .vignettes_acces .vignette:nth-child(4n) {
        margin-right: 0;
    }
    .vignettes_acces .vignette:nth-child(odd) {
        margin-right: 15px;
    }
}